Unable to load mysql drivers

Hi
I ma trying to use the ruby dbi module to connect to mysql but i am
getting the following error

Mysql: Unable to load drivers?

Can some please let me know the exact solution. Which mysql drivers i
need to install?

I am using ruby ruby 1.8.6 (2007-09-24 patchlevel 111) [i386-mswin32]
and mysql 5 version.

Thanks

Makarand KM wrote:

Hi
I ma trying to use the ruby dbi module to connect to mysql but i am
getting the following error

Mysql: Unable to load drivers?

Can some please let me know the exact solution. Which mysql drivers i
need to install?

I am using ruby ruby 1.8.6 (2007-09-24 patchlevel 111) [i386-mswin32]
and mysql 5 version.

Thanks

I am using Windows XP

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs